Beiträge von Jens_EW

    GwenDragon Ich nutze die NAU Version, und die habe ich vor ca. 3 Stunden erneut heruntergeladen, und drüber installiert, bei der NAU 32 bit Version scheinen sie den Fehler noch nicht gefixt zu haben, oder er wird beim einfach drüber installieren (bzw. reparieren) nicht behoben.

    Ich habe die Version 10.0.1 pro NAU 64 Bit über eine 9.5.1 Version installiert und dort funktioniert die Zuodnung bei mailto korrekt.

    Bei mir leider nicht. Unterschied zu Deiner Konstellation, 9.5.1 war in 32 BIT installiert und 10.0.1 NAU wurde ebenfalls in 32 Bit drüber installiert. Zum Glück brauche ich mailto selten (und wenn dann doch, einfach die E-Mail Adresse etwas umständlicher kopieren),, funktionieren könnte es aber trotzdem.


    Der "WürgAround" mit dem Umbenennen der thebat.exe in thebat32.exe (wenn vorher 9.5.1 installiert war) funktioniert leider auch nur, wenn TB! schon im Hintergrund läuft (mal abgesehen von eventuellen anderen Nachteilen).


    Bis jetzt habe ich zum Glück keine weiteren Fehler in den für mich relevanten Funktionen entdeckt.

    Willst du es also wie früher haben, musst du jetzt immer die NAU-Version nehmen.

    Danke für Deine ausführliche Erläuterung!


    Nicht das ich "zu faul" gewesen bin die Betaphase etc. aktiv mitzuverfolgen, aber wenn man sich schon länger mit einer nicht unerheblichen Krankheit auseinandersetzen muss, dann fehlt es für so etwas meist an "Kraft".


    Bezüglich Sicherheitsaspekten ist die Verfahrensweise mit der Installation unter ...\Appdata natürlich Sch****.


    Gut, mit der NAU Version lässt sich das ja umgehen.


    Mist ist natürlich, dann bei der NAU Version mailto etc. nicht korrekt gesetzt wird (bis jetzt), ich kann damit leben (bis jetzt noch keine für mich relevanten Fehler entdeckt), für andere eventuell ein NoGo...

    der 32bit Installer, der vor Minuten neu hoch geladen wurde, lässt jetzt The Bat! mailto, eml, msg, vcf, ics setzen und auch The Bat! starten.

    :)

    Der will aber immer noch The Bat! unter ...\Appdata installieren, ein Verzeichnis wo jedes mögliche Schadprogramm mit den Rechten des gerade angemeldeten Benutzers "wüten" kann. Dessen sollte man sich bewusst sein...


    Dier Installer ohne automatische Aktualisierung installiert "korrekt" unter dem normalen Programmverzeichnis, hat aber bis jetzt den Fehler mit den mailto etc.


    Wenn vorher Version 9 (vielleicht auch ältere Versionen) installiert war (und dort mailto etc. korrekt funktioniert hat), kann man sich aber mit dem Umbenennen der thebat.exe (32bit) in thebat32.exe behelfen, zumindest bei mir funktioniert dann auch da mailto etc. wieder. Korrektur: aber auch nur wenn The Bat! schon im Hintergrund läuft.

    Den ganzen Beta-Zyklus hast du verpasst.

    Naja, "verpasst" nicht direkt, nur wegen Krankheit nicht so intensiv verfolgt. Sollte es aber nicht trotzdem so sein, das eine Release-Version zumindest standardmäßig im normalen Programmverzeichnis installiert wird?


    Gut, ich weiß jetzt nicht, wie sich sich die Installationsroutine verhält, wenn jetzt noch überhaupt kein TB! installiert ist (auch keine Version 9 oder älter), aber für eine Release-Version schon merkwürdig...


    PS: Das mit dem nicht funktionierenden mailto etc. ist natürlich wirklich Mist.

    Oh, die andere Installationsdatei nau_thebat_32_10-0-1.msi installiert so, dass The Bat! bei mir startet :)

    Also die ohne automatische Aktualisierung... Wird die wenigstens im normalen Programmverzeichnis installiert?


    PS: Offensichtlich ja.

    Hallo alles zusammen,


    was mir auffiel:


    1. Wenn ich die 10.0.1 (32bit) installiere, dann wird im regulären Programmverzeichnis von The BAT! (C:\Program Files (x86)\The Bat!) nur diese Launcher32.exe installiert, die alte thebat32.exe (von 9.5.1) belassen, der Rest der Version 10 wird unter "....Appdata\Local\thebat" installiert. Startet man von dort die Version 10, dann werden anscheinend alle Einstellungen der 9.5.1 übernommen. So weit, so gut,


    Aber was soll der Sche** mit der Installation unter ....\Appdata?


    Ist das ein Fehler, oder habe ich da was "verpasst"?


    PS: The Bat! Version 9.5.1 funktioniert weiterhin (nach der Installation von Version 10.0.1)


    Gruß Jens